org.apache.hadoop.yarn.server.api.protocolrecords

## Class RefreshServiceAclsRequest

- java.lang.Object
- - org.apache.hadoop.yarn.server.api.protocolrecords.RefreshServiceAclsRequest

-     @InterfaceAudience.Private
       @InterfaceStability.Stable
      public abstract class RefreshServiceAclsRequest
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `RefreshServiceAclsRequest()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static RefreshServiceAclsRequest` | `newInstance()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### RefreshServiceAclsRequest

          public RefreshServiceAclsRequest()

  - ### Method Detail

    - #### newInstance

          @InterfaceAudience.Public
           @InterfaceStability.Stable
          public static RefreshServiceAclsRequest newInstance()

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.